/* minimal layout for old browsers and handhelds */

body { font-family: Verdana, "Geneva CE", lucida, sans-serif; font-size: 85%; color: black; background-color: #DDD; }
#header, #menu, #content { margin: 5px; padding: 5px; border: 5px solid white; background-color: #EEE; }
#header h1 { margin: 0; }
#header a { text-decoration: none; }
#footnote p, #footnote address { margin: 0; text-align: center; font-size: 80%; }
#menu a.this { font-weight: bold; }
ul { margin: 0 0 0 2.5em; padding: 0; }

/* content formating */

h1 { font-size: 2em; margin-top: 0; padding: 0; line-height: 120%; font-weight: bold; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.3em; }
h4, h5, h6 { font-size: 1em; }
p { margin: 1em 0; text-align: justify; }
p, li, td, th { line-height: 150%; }
#content ul { margin-top: 1em; margin-bottom: 1em; }
